@charset "utf-8";
/* CSS Document */

body {background: none #f0f0f0; font-family:Trebuchet MS, Verdana, sans-serif; font-size:0.8em; height:100%;}

html, body {width:100%; height:100%; min-height:100%; margin:0; padding:0; color:#6e6f70;}

p {margin:10px 0; line-height:16px; text-align:justify;}
a {color: #00ADEE;}

.wrapper {width:960px; margin:30px auto 0;}

.clear {clear:both;}

.layout-main-container {height:100%;}
.layout-1column {-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; background-color:#ffffff; min-height:600px; border:4px solid #00adef; overflow:hidden;}

.header {height:60px; position:relative;}
.logo-twinning {margin:0 0 0 30px; float:left;}
.search {float:right; margin:0 30px 0 0; vertical-align:top;}
.search select {width:100px; padding:7px; border:1px solid #ccc;; border-radius:8px; background:#ffffff;}

.logo-ccre {margin:20px 0 0 30px; float:left;}

.header-image {position:relative; float:right; background:url("/images/header-img.jpg"); z-index:5; height:194px; display:block; margin:0; padding:0;}
.header-image img {z-index:999;}

.breadcrump {margin:10px 30px 0 0; font-size:0.8em; color:#999999; text-align:right;}
.breadcrump a {text-decoration:none; color:#999999;}
.breadcrump a:hover {text-decoration:underline; color:#666666;}

.main-left {float:left; margin:20px 0 0 0;}

#menu {
    position:relative;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    border:1px solid #ccc;
    overflow:hidden;
    margin:0 0 0 30px;
    padding:3px;
    width:218px;
}

.bgmenu {
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    padding:4px;
    background: #00adef; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWRlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWQxZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #00adef 0%, #59d1ff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00adef), color-stop(100%,#59d1ff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00adef 0%,#59d1ff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00adef 0%,#59d1ff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00adef 0%,#59d1ff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00adef 0%,#59d1ff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#59d1ff',GradientType=0 ); /* IE6-8 */
}

.mainmenu {list-style:none; margin:0; padding:10px 15px 10px 15px; line-height:18px;}
.mainmenu li {color:#ffffff; border-bottom:1px dotted #ffffff; padding:6px 0 6px 10px; background:url(/images/ico-li.png) 0 11px no-repeat; line-height:16px;}
.mainmenu li:last-child {border:none !important;}
.mainmenu li a {color:#ffffff; text-decoration:none;}
.mainmenu li a:hover {color:#d0f1fe; text-decoration:none;}

.mainmenu li ul {list-style:none; margin:0; padding:10px 15px 10px 15px; line-height:12px;}
.mainmenu li ul li:first-child {color:#ffffff; border:0; padding:5px 0 5px 10px; background:url(/images/ico-li.png) 0 11px no-repeat;}
.mainmenu li ul li {color:#ffffff; border:0; padding:5px 0 5px 10px; background:url(/images/ico-li.png) 0 11px no-repeat;}
.mainmenu li ul li:last-child {color:#ffffff; border:0; padding:5px 0 5px 10px; background:url(/images/ico-li.png) 0 11px no-repeat;}

.findapartner {position:relative; margin-left:30px; padding: 20px 0 30px 0;}

.maincontent {}

.content {float:left; margin:20px 30px 30px 20px; width:640px;}

H1 {font-size:22px; color:#00adee; margin:20px 0 25px 0;}
H5 {font-size:14px; padding:0; margin:15px 0 10px 0; color:#666666;}

.readmore {background:url("/images/libg.png"); background-repeat:no-repeat; padding:0 0 0 20px; color:#00adee; text-decoration:none;}
.readmore:hover {text-decoration:underline;}

ul.pager{padding:20px 0 20px 0; margin:10px 0;}
ul.pager li{list-style-type:none; background:url(none); border:1px solid #ddd; padding:3px; margin:0 5px 0 0; float:left;}
ul.pager li a {color:#00ADEE; text-decoration:none;}

.footer {margin:20px 30px auto; color:#8d8d8d;}

.footer p {line-height:12px;}
.footer-left {float:left; padding:0 30px 0 0; width:260px; font-size:0.7em;}
.footer-center {float:left; padding:0 30px 0 30px; width:240px; border-right:1px solid #b0b0b0; border-left:1px solid #b0b0b0; font-size:0.9em;}
.footer-right {float:left; padding:0 0 0 30px; width:260px; font-size:0.7em;}
.footer-right .left {float:left; margin:0; padding:0 10px 0 0; width:100px;}
.footer-right .right {float:right; margin:0; padding:0;}

.share {list-style:none; margin:0; padding:10px 0 10px 0;}
.share li {display:inline; margin:0; padding:0 5px 0 0;}

ul.list-indent li {line-height:18px;}

/* FORM */

ul.article {margin:0 padding:0;}
ul.article li {margin:20px 0 20px 0; padding:10px; border:1px solid #F4F4F4; display:block;}
ul.article .thumbnail {display:block; width:100px; margin:0 20px 10px 0;}
ul.article .resultsDetail {}

fieldset {
    border: 1px solid #C1C1C1;
    margin-bottom: 20px;
    padding: 20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    color:#5E5E5E;
    width: 600px;
}

legend {
    color: #00ADEE;
}
legend {
    font-size: 1.4em;
    padding: 0 10px;
}

.fieldsetBox {
    position:relative;
    border: 1px solid #C1C1C1;
    margin-bottom: 20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    color:#5E5E5E;
    width: 640px;
    line-height:18px;
}

.legendBox {
    position:absolute;
    margin:-10px 0 0 20px;
    padding: 0 10px;
    background-color:#ffffff;
    font-size: 1.4em;
    color: #00ADEE;
}

.list-info {
    position:relative;
    margin:20px 20px;
}

.submit {
    text-align: center;
    margin-top:25px;
}

.submit input {
    border: 0 solid #48870A;
    background-color:#00ADEE;
    padding:5px;
    color:#ffffff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}

#search_by_country_form table td {padding-right:25px;}

.form-row {margin:0 0 15px 0;}
.form-row label {float:left; width:250px;}
.form-row input {width:340px;}
.form-row textarea {width:340px;}
.form-info {margin:15px 0 15px 0; padding:10px; background-color:#f4f4f4;}